IANA Private Enterprise Numbers
3Com
{1 3 6 1 4 1 43}
Descriptions may differ between sources. The primary description is shown first.
3Com
Status in source: unspecified.
{
"contact": "Jeremy Siegel",
"organization": "3Com",
"email_as_published": "jzs&NSD.3Com.COM"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: a3com
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"a3com",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"43",
"}"
]
}Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Archived: 2026-10-19T00:22:07.023805+00:00.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Archived: 2026-10-19T00:22:07.024834+00:00.
Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Archived: 2026-10-19T00:22:13.823042+00:00.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Archived: 2026-10-19T00:22:13.826771+00:00.
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
Downloaded: 2026-10-24T02:16:28.515557+00:00.
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Downloaded: 2026-10-24T02:16:28.530557+00:00.
Module: Softhub
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}Archived: 2026-10-19T00:22:07.064684+00:00.
Source file: Download 3c16640.mib.txt
File: a3com/3c16640.mib.txt; 31,008 bytes
Related source files and packages:
Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
Source file: Download 3Com-fms100.mib.txt
File: a3com/3Com-fms100.mib.txt; 9,440 bytes
Related source files and packages:
Source file: Download 3Com-LinkSwitch1000.mib.txt
File: a3com/3Com-LinkSwitch1000.mib.txt; 31,349 bytes
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download ibm8271b_3_a3com_products.mib.txt
File: ibm/ibm8271b_3_a3com_products.mib.txt; 9,336 bytes
Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt
File: ibm/IBM8271B_3_mibs_covered_in_3com.MIB.txt; 25,374 bytes
Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt
File: extreme/ExtremeXOS_12.0.2.25_MIB-40.txt; 47,364 bytes
Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt
File: extreme/ExtremeXOS_12.0.2.25_MIB-26.txt; 11,777 bytes
Source file: Download vlan.mib.txt
File: a3com/vlan.mib.txt; 41,333 bytes
Source file: Download trunk.mib.txt
File: a3com/trunk.mib.txt; 13,934 bytes
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file
Copy from Netdisco; File: 3com/generic-3com-vlan-mib-1-0-7.mib; 41,485 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download generic-3com-trunk-mib.mib · Publisher's file
Copy from Netdisco; File: 3com/generic-3com-trunk-mib.mib; 13,934 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com51-ss9000sx.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com51-ss9000sx.mib; 10,638 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0304-resilientlinks.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com0304-resilientlinks.mib; 14,539 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0073igmp-snoop.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com0073igmp-snoop.mib; 8,747 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com-huawei-oid.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com-huawei-oid.mib; 13,869 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download 3fc-045.mib · Publisher's file
Copy from Netdisco; File: 3com/3fc-045.mib; 166,608 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3COM-SWITCHING-SYSTEMS-POLL-MIB; 26,161 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
Related source files and packages:
Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3COM-HUAWEI-OID-MIB; 14,122 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
Source file: Download A3Com-Filter-r5-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3Com-Filter-r5-MIB; 51,568 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0 | 0 | 54 | 54 | |
| 1.3.6.1.4.1.43.1 | products | 22 | 2408 | |
| 1.3.6.1.4.1.43.2 | brouterMIB | 19 | 1472 | |
| 1.3.6.1.4.1.43.3 | amp-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.4 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.5 | viewBuilderApps | 0 | 0 | |
| 1.3.6.1.4.1.43.6 | specificTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.7 | linkBuilder3GH-mib, lb3gh | 2 | 412 | |
| 1.3.6.1.4.1.43.8 | linkBuilder10BTi-mib | 6 | 141 | |
| 1.3.6.1.4.1.43.9 | linkBuilderECS-mib | 9 | 275 | |
| 1.3.6.1.4.1.43.10 | generic | 49 | 1627 | |
| 1.3.6.1.4.1.43.11 | netBuilder-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.12 | lBridgeECS-mib, blc | 6 | 115 | |
| 1.3.6.1.4.1.43.13 | deskMan, deskMan-mib | 1 | 78 | |
| 1.3.6.1.4.1.43.14 | linkBuilderMSH-mib | 2 | 41 | |
| 1.3.6.1.4.1.43.15 | a3ComUnused15, linkBuilderFMS-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.16 | a3comFddiWGHubMib, linkBuilderFDDI-wghub-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.17 | linkSwitch-mib, linkSwitch | 20 | 82 | |
| 1.3.6.1.4.1.43.18 | linkSwitch1000-mib | 6 | 158 | |
| 1.3.6.1.4.1.43.19 | linkBuilderFMS100-mib | 2 | 23 | |
| 1.3.6.1.4.1.43.20 | ncdMibs | 3 | 83 | |
| 1.3.6.1.4.1.43.21 | officeConnect-Hub8M-mib, officeStack-Hub8M-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.22 | linkSwitch2000TR-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.23 | vlanServer-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.24 | terminalServerMib | 0 | 0 | |
| 1.3.6.1.4.1.43.25 | rpsIIMgmtModule-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.26 | transcendEnterpriseMgr | 1 | 1 | |
| 1.3.6.1.4.1.43.27 | superStackSwitch9000SX-mib | 5 | 19 | |
| 1.3.6.1.4.1.43.28 | coreBuilder9000-mib | 3 | 30 | |
| 1.3.6.1.4.1.43.29 | switchingSystemsMibs, switchingSystems-mib | 2 | 830 | |
| 1.3.6.1.4.1.43.30 | cableModem-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.31 | edgemonitor-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.32 | nic-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.33 | palm-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.34 | grand-prix-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.35 | wlan-mib, wlanAP-mib | 1 | 164 | |
| 1.3.6.1.4.1.43.36 | icdSipProxy-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.37 | webCache-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.38 | xDSLCommon-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.39 | superStack4300-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.40 | ldap3Com | 4 | 4 | |
| 1.3.6.1.4.1.43.41 | sslAcceleration-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.42 | networkManagement-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.43 | componentMgmtModule-mib | 1 | 13 | |
| 1.3.6.1.4.1.43.44 | resStateChange, firewall-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.45 | jv-mib | 1 | 13450 | |
| 1.3.6.1.4.1.43.46 | a3ComPoe-mib | 1 | 31 | |
| 1.3.6.1.4.1.43.47 | a3Com496MIB | 0 | 0 | |
| 1.3.6.1.4.1.43.48 | voiceCoreExchange-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.49 | a3ComEntityIdentifier-mib | 0 | 0 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.5501 | 5501 | 0 | 0 | NTT PC Communications, Inc. |
| 1.3.6.1.4.1.5502 | 5502 | 0 | 0 | Canon Aptex Inc. |
| 1.3.6.1.4.1.5503 | 5503 | 0 | 0 | Orinda Technology Group |
| 1.3.6.1.4.1.5504 | 5504, zhone, Zhone | 11 | 7347 | Zhone Technologies, Inc. |
| 1.3.6.1.4.1.5505 | 5505 | 0 | 0 | Metrostat Technologies, Inc. |
| 1.3.6.1.4.1.5506 | 5506 | 0 | 0 | Digital-X, Inc. |
| 1.3.6.1.4.1.5507 | 5507 | 0 | 0 | Tight Informatics |
| 1.3.6.1.4.1.5508 | 5508 | 0 | 0 | SWOD Org. |
| 1.3.6.1.4.1.5509 | 5509 | 0 | 0 | B&E Construction Co. Dennis |
| 1.3.6.1.4.1.5510 | 5510 | 0 | 0 | PrismTech |
| 1.3.6.1.4.1.5511 | 5511 | 0 | 0 | syscall() Network Solutions GbR |
| 1.3.6.1.4.1.5512 | 5512 | 0 | 0 | GMD FIRST |
| 1.3.6.1.4.1.5513 | 5513 | 0 | 0 | iXL |
| 1.3.6.1.4.1.5514 | 5514 | 0 | 0 | Timeline Technology Inc. |
| 1.3.6.1.4.1.5515 | 5515 | 0 | 0 | Directory Tools and Application Services, Inc. |
| 1.3.6.1.4.1.5516 | 5516 | 0 | 0 | SecureWorks, Inc. |
| 1.3.6.1.4.1.5517 | 5517 | 0 | 0 | Rapid5 Networks |
| 1.3.6.1.4.1.5518 | 5518 | 0 | 0 | TDS Telecom |
| 1.3.6.1.4.1.5519 | 5519 | 0 | 0 | LSITEC |
| 1.3.6.1.4.1.5520 | 5520 | 0 | 0 | Alfred Wegener Institute for Polar and Marine Research |
| 1.3.6.1.4.1.5521 | 5521 | 0 | 0 | St. John Health System |
| 1.3.6.1.4.1.5522 | 5522 | 0 | 0 | Cybernet Corporation |
| 1.3.6.1.4.1.5523 | 5523 | 0 | 0 | GRCP |
| 1.3.6.1.4.1.5524 | 5524 | 0 | 0 | Emory University URL for further info: http://www.emory.edu/ |
| 1.3.6.1.4.1.5525 | 5525 | 0 | 0 | SSF |
| 1.3.6.1.4.1.5526 | 5526 | 0 | 0 | Adero, Inc. |
| 1.3.6.1.4.1.5527 | 5527 | 0 | 0 | Context Systems Group |
| 1.3.6.1.4.1.5528 | netBotz, netBotzAPC | 10 | 1646 | NetBotz |
| 1.3.6.1.4.1.5529 | 5529 | 0 | 0 | Neoforma.com |
| 1.3.6.1.4.1.5530 | 5530 | 0 | 0 | Cescom Inc. |
| 1.3.6.1.4.1.5531 | 5531 | 0 | 0 | Mien Information Solutions |
| 1.3.6.1.4.1.5532 | 5532 | 0 | 0 | Q-Telecell GmbH |
| 1.3.6.1.4.1.5533 | 5533 | 0 | 0 | WideAwake Ltd |
| 1.3.6.1.4.1.5534 | 5534 | 0 | 0 | Vogon AB |
| 1.3.6.1.4.1.5535 | 5535 | 0 | 0 | 3rd Generation Partnership Project 2 (3GPP2) |
| 1.3.6.1.4.1.5536 | 5536 | 0 | 0 | Quintus Corporation |
| 1.3.6.1.4.1.5537 | 5537 | 0 | 0 | Comdial Corporation |
| 1.3.6.1.4.1.5538 | 5538 | 0 | 0 | Micron Tech. Information co. kr |
| 1.3.6.1.4.1.5539 | 5539 | 0 | 0 | Cybertek Holdings |
| 1.3.6.1.4.1.5540 | 5540 | 0 | 0 | Aachen University of Technology (RWTH) |
| 1.3.6.1.4.1.5541 | 5541 | 0 | 0 | Paragea Communications, Inc |
| 1.3.6.1.4.1.5542 | 5542 | 0 | 0 | eOn Communications Corporation |
| 1.3.6.1.4.1.5543 | 5543 | 0 | 0 | INIEMP HOLDINGS CORPORATION S.L. |
| 1.3.6.1.4.1.5544 | 5544 | 0 | 0 | Thomson-CSF Systems Canada |
| 1.3.6.1.4.1.5545 | 5545 | 0 | 0 | TANTAU Software Inc. |
| 1.3.6.1.4.1.5546 | 5546 | 0 | 0 | MailVision Inc. |
| 1.3.6.1.4.1.5547 | 5547 | 0 | 0 | BSQUARE Corporation |
| 1.3.6.1.4.1.5548 | 5548 | 0 | 0 | Cobalt Networks |
| 1.3.6.1.4.1.5549 | timesten | 9 | 116 | TimesTen Performance Software |
| 1.3.6.1.4.1.5550 | 5550 | 0 | 0 | Monggo, Inc. |